Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# Trading_Loader.cpp File Reference

`#include "Trading_Loader.h"`
`#include "tao/ORB_Core.h"`
`#include "tao/default_ports.h"`
`#include "ace/Dynamic_Service.h"`
`#include "ace/Arg_Shifter.h"`
`#include "ace/Argv_Type_Converter.h"`
`#include "ace/os_include/os_netdb.h"`

Include dependency graph for Trading_Loader.cpp:

## Functions
const char * | get_rcsid_Trader_Trading_Loader (const char *)
## Variables
const char * | rcsid_Trader_Trading_Loader = get_rcsid_Trader_Trading_Loader ( rcsid_Trader_Trading_Loader )

## Function Documentation

const char* get_rcsid_Trader_Trading_Loader | ( | const char * |  | ) | `[inline, static]`

## Variable Documentation

const char* rcsid_Trader_Trading_Loader = get_rcsid_Trader_Trading_Loader ( rcsid_Trader_Trading_Loader )`[static]`